CVE-2004-2449
CVSS5.0
发布时间 :2004-12-31 00:00:00
修订时间 :2008-09-05 16:44:10
NMCOE    

[原文]Roger Wilco 1.4.1.6 and earlier or Roger Wilco Base Station 0.30a and earlier allows remote attackers to cause a denial of service (application crash) via a long, malformed UDP datagram.


[CNNVD]Roger Wilco服务器UDP数据报处理服务拒绝漏洞(CNNVD-200412-1119)

        Roger Wilco 1.4.1.6及其早期版本或者Roger Wilco Base Station 0.30a及其早期版本存在漏洞。远程攻击者借助超长的畸形的UDP数据报导致服务拒绝(应用崩溃)。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:gamespy:roger_wilco_dedicated_server:0.29
cpe:/a:gamespy:roger_wilco_dedicated_server:0.28
cpe:/a:gamespy:roger_wilco_dedicated_server:0.30a
cpe:/a:gamespy:roger_wilco_dedicated_server:0.27
cpe:/a:gamespy:roger_wilco_graphical_server:1.4.1.2
cpe:/a:gamespy:roger_wilco_dedicated_server:0.26
cpe:/a:gamespy:roger_wilco_graphical_server:1.4.1.3
cpe:/a:gamespy:roger_wilco_graphical_server:1.4.1.4
cpe:/a:gamespy:roger_wilco_graphical_server:1.4.1.1
cpe:/a:gamespy:roger_wilco_graphical_server:1.4.1.6
cpe:/a:gamespy:roger_wilco_graphical_server:1.4.1.5

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-2449
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-2449
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-1119
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/15716
(UNKNOWN)  XF  roger-wilco-udp-dos(15716)
http://www.securityfocus.com/bid/10022
(UNKNOWN)  BID  10022
http://www.osvdb.org/4833
(UNKNOWN)  OSVDB  4833
http://secunia.com/advisories/11270
(UNKNOWN)  SECUNIA  11270
http://archives.neohapsis.com/archives/bugtraq/2004-03/0352.html
(UNKNOWN)  BUGTRAQ  20040331 RogerWilco: new funny bugs
http://aluigi.altervista.org/adv/wilco-again-adv.txt
(UNKNOWN)  MISC  http://aluigi.altervista.org/adv/wilco-again-adv.txt

- 漏洞信息

Roger Wilco服务器UDP数据报处理服务拒绝漏洞
中危 设计错误
2004-12-31 00:00:00 2005-10-20 00:00:00
远程  
        Roger Wilco 1.4.1.6及其早期版本或者Roger Wilco Base Station 0.30a及其早期版本存在漏洞。远程攻击者借助超长的畸形的UDP数据报导致服务拒绝(应用崩溃)。

- 公告与补丁

        This software is no longer supported.
        Currently we are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com .

- 漏洞信息 (23902)

Roger Wilco Server 1.4.1 UDP Datagram Handling Denial Of Service Vulnerability (EDBID:23902)
multiple dos
2004-03-31 Verified
0 Luigi Auriemma
N/A [点击下载]
source: http://www.securityfocus.com/bid/10022/info

Roger Wilco Server has been reported prone to a remote denial of service vulnerability. The issue is reported to exist due to a flaw when handling malicious UDP payloads that are destined for the vulnerable server.

A remote attacker may exploit this condition to deny service to legitimate users. 

http://www.exploit-db.com/sploits/23902.zip		

- 漏洞信息

4833
RogerWilco Malformed UDP DoS
Remote / Network Access Denial of Service
Loss of Availability
Exploit Public

- 漏洞描述

Roger Wilco contains a flaw that may allow a remote denial of service. The issue is triggered when an attacker sends specially crafted malformed UDP packets, and will result in loss of availability for the service.

- 时间线

2004-04-02 Unknow
2004-04-02 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站